/* メインビジュアル */
.mv {
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  min-width: 1080px;
  position: relative;
}
.mv video {
  width: 100%;
}
.mv_frame {
  height: 70%;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
}
.mv::after {
  background: url(../../images/top/il_top_04.png)no-repeat;
  bottom: 4%;
  content: '';
  display: none;
  height: 366px;
  position: absolute;
  right: 12%;
  width: 316px;
  z-index: 5;
}

.mv_title {
  left: 50%;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translate(-50%, -50%);
}
.mv_title h1 {
  color: #fff;
  font-size: 3.8rem;
  font-weight: bold;
  letter-spacing: 7.8px;
  line-height: 1;
  margin-right: -30px;
  margin-top: 24px;
  text-shadow: 2px 2px 8px #000;
}
.mv_title p {
  line-height: 28pt;
  margin-top: 16px;
  text-shadow: 3px 2px 6px #000;
}
.mv_title img {
  width: 180px;
}
.mv_takeout {
  bottom: -144px;
  left: 9%;
  position: absolute;
  width: 280px;
  z-index: 10;
}
@media screen and (max-width: 1470px) {
  .mv_title {
    top: 52%;
  }
  .mv_title p {
    line-height: 24pt;
    margin-top: 4px;
  }

  .mv_frame {
    height: 70%;
    top: 52%;
  }
}

@media screen and (max-width: 1300px) {
  .mv_title {
    top: 57%;
    width: 100%;
  }
  .mv_title h1 {
    width: 100%;
  }
  .mv::after {
    background-size: 80%;
    bottom: 2%;
    height: 294px;
    right: 4%;
    width: 300px;
  }
  .mv_title h1 {
    font-size: 3.4rem;
    margin-top: 14px;
  }
  .mv_title img {
    width: 160px;
  }
  .mv_title p {
    line-height: 22pt;
    margin-top: 4px;
  }
  .mv_takeout {
    left: 7%;
  }
  .mv_frame {
    height: 78%;
    top: 58%;
  }
}
@media screen and (max-width: 767px) {
  .mv {
    height: 550px;
    min-width: auto;
  }
  .mv video {
    height: 100%;
    object-fit: cover;
  }
  .mv_frame {
    height: 78%;
    top: 55%;
    width: 86%;
  }

  .mv_title {
    top: 34%;
  }
  .mv_title img {
    width: 110px;
  }
  .mv_dot {
    display: none;
  }
  .mv_title h1 {
    font-size: 2.6rem;
    letter-spacing: 0;
    line-height: 1.4;
    margin-top: 14px;
  }
  .mv_takeout {
    bottom: -40px;
    left: -16px;
    position: absolute;
    width: 170px;
    z-index: 10;
  }
  .mv::after {
    background-size: 180px;
    bottom: -42px;
    height: 214px;
    right: 0;
    width: 176px;
  }
  .mv_bottom {
    margin-bottom: 40px;
    margin-top: 40px;
  }
  .mv_bottom p {
    font-size: 13px;
    font-weight: normal;
  }
}




/* menu */
.menu {
  background: transparent url(../../images/top/bg_top_01.jpg) no-repeat;
  background-color: #00913a;
  background-size: 100%;
  padding-bottom: 52px;
  position: relative;
}
.menu_items {
    align-items: baseline;
  margin-top: 66px;
}
.menu_item {
  padding: 0 5px;
}
.menu_item:first-child {
  padding-left: 0;
}
.menu_item:last-child {
  padding-right: 0;
}
.menu_top {
  max-height: initial;
  position: relative;
}
.menu_top::before,
.menu_top::after {
  content: '';
  position: absolute;
}


.menu_bottom {
  background-color: #fff;
  border-radius: 0 0 14px 0;
  padding: 28px 0 30px;
  position: relative;
}
.menu_bottom::before,
.menu_bottom::after {
  content: '';
  height: 36px;
  position: absolute;
  width: 40px;
}
.menu_bottom::before {
  border-left: 1px solid #999;
  border-top: 1px solid #999;
  left: 7px;
  top: 8px;
}
.menu_bottom::after {
  border-bottom: 1px solid #999;
  border-radius: 0 0 14px 0;
  border-right: 1px solid #999;
  bottom: 8px;
  right: 7px;
}
.menu_bottom_img {
  left: 50%;
  position: absolute;
  top: -30px;
  transform: translateX(-50%);
  width: 72px;
}
.menu_title {
  font-size: 20px;
  font-weight: bold;
}
.menu_text {
  font-size: 14px;
  font-weight: normal;
  margin-top: 10px;
}
.top .menu .menu_items .menu_item .menu_text {
  padding: 0 10px;
}
.menu_text.transportation {
  font-size: 12px;
  font-weight: normal;
  margin-top: 10px;
}
.menu_text.time {
  line-height: 2;
  margin-bottom: 30px;
  margin-top: 12px;
  padding: 0 14px;
}

.menu_price {
  color: #e60012;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight: bold;
  margin-top: 12px;
}
.menu .btn_wrap {
  margin-top: 50px;
}
.menu::after {
  background: url(../../images/top/il_top_01.png)no-repeat;
  bottom: -22px;
  content: '';
  height: 252px;
  position: absolute;
  right: 120px;
  width: 295px;
  z-index: 5;
}

@media screen and (max-width: 767px) {
  .menu {
    background-position-x: -94px;
    background-size: 300%;
  }
  .menu_items_inner {
    margin: 0 0 0 0;
  }
  .menu_items {
    margin-top: 50px;
    -webkit-overflow-scrolling: touch;
            overflow-scrolling: touch;
    overflow-x: auto;
    white-space: nowrap;
  }
  .menu_item {
    width: 260px;
  }
  .menu::after {
    background: url(../../images/top/il_top_01_sp.png)no-repeat;
    background-size: 138px;
    bottom: -48px;
    height: 130px;
    right: 6px;
    width: 140px;
  }
  .menu_item:first-child {
    padding-left: 5%;
  }
  .menu_item:last-child {
    padding-right: 5%;
  }
  .menu_bottom {
    background-color: #fff;
    border-radius: 0 0 10px 0;
    padding: 20px 0 18px;
    position: relative;
    width: 230px;
  }
  .menu_bottom::before,
  .menu_bottom::after {
    content: '';
    height: 36px;
    opacity: .6;
    position: absolute;
    width: 40px;
  }
  .menu_bottom::before {
    left: 5px;
    top: 5px;
  }
  .menu_bottom::after {
    border-radius: 0 0 10px 0;
    bottom: 5px;
    right: 5px;
  }
  .menu_title {
    font-size: 18px;
  }
  .menu_text {
    font-size: 12px;
    font-weight: normal;
    margin-top: 6px;
  }
  .menu_item {
    padding: 0 10px;
  }
  .menu_price {
    font-size: 18px;
  }
  .menu .menu_price {
    margin-right: -20px;
  }
  .menu_price span {
    font-size: 13px;
  }
  .menu_bottom::before,
  .menu_bottom::after {
    content: '';
    height: 26px;
    position: absolute;
    width: 28px;
  }
  .menu_top::before {
    background-size: 50px;
    height: 60px;
    left: 12px;
    top: -5px;
    width: 50px;
  }
  .menu_top::after {
    background-size: 40px;
    height: 32px;
    left: 18px;
    top: 56px;
    width: 40px;
  }
  .menu_bottom_img {
    top: -18px;
    width: 50px;
  }
  .menu .btn_wrap {
    margin-top: 30px;
  }
}



/* recipe */
.recipe {
  background: #000 url(../../images/top/bg_top_03.png)no-repeat;
  background-size: cover;
  min-height: 700px;
  padding-top: 0;
  position: relative;
}


.recipe .inner {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}
.recipe .heading_area {
  margin-top: 40px;
}
.recipe .btn {
  margin-bottom: 40px;
  margin-top: 34px;
}
.recipe .heading_dot + p {
  font-size: 16px;
  font-weight: normal;
}
.top .recipe_video {
  margin: 0 auto;
  width: 600px;
}
.video_wrap {
  margin-top: 28px;
  text-align: center;
}
.recipe .btn_wrap.col-2 > *:nth-child(1) {
  margin-right: 10px;
}
.recipe .btn_wrap.col-2 > *:nth-child(2) {
  margin-left: 10px;
}
.recipe::after {
  background: url(../../images/top/p_president.png)no-repeat;
  bottom: 0;
  content: '';
  height: 618px;
  position: absolute;
  right: 20px;
  width: 486px;
  z-index: 1;
}
@media screen and (max-width: 1500px) {
  .recipe::after {
    background-size: 350px;
    height: 452px;
    width: 354px;
  }
}
@media screen and (max-width: 1300px) {
  .recipe::after {
    background-size: 250px;
    height: 322px;
    width: 252px;
  }
}
@media screen and (max-width: 767px) {
  .recipe {
    background: url(../../images/top/bg_top_03_sp.png)no-repeat;
    background-position: 0 0 ;
    background-size: 100%;
    margin-top: 0;
    min-height: 750px;
    padding-top: 0;
  }
  .recipe .inner {
    left: auto;
    margin: 0 auto;
    margin-top: 32px;
    top: auto;
    transform: initial;
  }
  .top .recipe_video {
    margin: 0 auto;
    width: 90%;
  }
  .video_wrap video {
    position: relative;
    width: 300px;
    z-index: 1;
  }
  .recipe .btn_wrap {
    margin-top: 200px;
  }
  .recipe .btn {
    margin-bottom: 10px;
    margin-top: 10px;
  }
  .top .recipe_video {
    width: 90%;
  }
  .recipe::after {
    background: url(../../images/top/p_president_sp.png)no-repeat;
    background-size: 300px;
    bottom: 160px;
    height: 200px;
    right: 20px;
    width: 300px;
    z-index: 0;
  }
  .recipe .btn_wrap.col-2 > *:nth-child(1) {
    margin-right: 0px;
  }
  .recipe .btn_wrap.col-2 > *:nth-child(2) {
    margin-left: 0px;
  }
}

/* shop */

.shop .menu_items {
  margin-top: 28px;
}
.shop .menu_top {
  text-align: center;
}
.shop .menu_top::after,
.shop .menu_top::before {
  content: none;
}


.shop .menu_top img {
  width: 348px;
}

.shop .btn_wrap {
  margin-top: 50px;
  padding-bottom: 60px;
}
.shop::after {
  background: url(../../images/top/il_top_02.png)no-repeat;
  bottom: -22px;
  content: '';
  height: 260px;
  left: 0;
  position: absolute;
  width: 540px;
  z-index: 5;
}
@media screen and (max-width: 767px) {
  .shop {
    margin-top: 0;
  }
  .shop::after {
    background-position: -114px 20px;
    background-size: 440px;
    bottom: -38px;
    height: 260px;
    left: 0;
    width: 100%;
    z-index: -1;
  }
  .shop .menu_top img {
    margin-bottom: 16px;
    width: 90%;
  }
  .shop .menu_bottom {
    background-color: transparent;
  }
  .shop .menu_title {
    font-size: 14px;
  }
  .shop .menu_text {
    font-size: 10px;
    line-height: 1.6;
  }
  .shop .menu_price {
    font-size: 16px;
  }
}

/* forIE */
@media all and (-ms-high-contrast: none) {
  .shop .menu_top {
    display: inline-block;
    margin-left: 30px;
  }
}

/* history */
.history {
  background: transparent url(../../images/top/bg_top_04.jpg) no-repeat;
  background-size: cover;
  color: #fff;
  cursor: pointer;
  padding: 20px;
  position: relative;
}
.history .img_area {
  margin-right: 36px;
}

.history .heading_area {
  margin-top: 40px;
}
.history .heading_area p {
  font-weight: normal;
}
.history .heading_dot + p {
  font-size: 16px;
}

.history .btn_wrap {
  margin-top: 20px;
}
.history_bottom {
  display: none;
}
@media screen and (max-width: 767px) {
  .history {
    background-position: -160px 0px;
    flex-wrap: wrap;
    margin-top: 0;
    padding: 0;
  }
  .history .heading_area {
    background-color: rgba(33,33,33,.6);
  }
  .history .heading_dot {
    display: none;
  }
  .history .heading_dot + p {
    display: none;
  }
  .history .btn_wrap {
    display: none;
  }
  .history .heading_area {
    margin-top: 0;
  }
  .history .img_area {
    margin-right: 0;
  }
  .history .img_area img {
    height: 100%;
  }
  .history .heading_area.frame {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    padding: 15px 0 15px;
  }
  .history .heading_area.frame::before {
    left: 6px;
    top: 6px;
  }
  .history .heading_area.frame::before,
  .history .heading_area.frame::after {
    content: '';
    height: 30px;
    position: absolute;
    width: 34px;
  }

  .history .heading_area.frame::after {
    border-radius: 0 0 10px 0;
    bottom: 6px;
    right: 6px;
  }
  .history_bottom {
    display: block;
    padding: 14px 0 22px;
    text-align: center;
    width: 100%;
  }
  .history_bottom p {
    font-size: 12px;
    font-weight: normal;
    opacity: .8;
  }
  .history.col-2 > *:nth-child(1) {
    width: 56%;
  }
  .history.col-2 > *:nth-child(2) {
    width: 44%;
  }
}

/* secret */
.top .secret {
  cursor: pointer;
  padding: 20px;
}

.top .secret .heading_area {
  margin-top: 40px;
}
.top .secret .img_area {
  margin-left: 36px;
}
.top .secret .btn_wrap {
  margin-top: 30px;
}
.top .secret .heading_dot + p {
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .top .secret {
    margin-top: 0;
    padding: 0;
  }
  .top .secret .heading_area {
    margin-top: 0px;
  }
  .top .secret .img_area {
    margin-left: 0;
  }
  .top .secret .heading_dot {
    display: none;
  }
  .top .secret .heading_dot + p {
    display: none;
  }
  .top .secret .btn_wrap {
    display: none;
  }
  .top .secret .heading_area.frame {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    padding: 15px 0 15px;
  }
  .top .secret .heading_area.frame::before {
    left: 6px;
    top: 6px;
  }
  .top .secret .heading_area.frame::before,
  .top .secret .heading_area.frame::after {
    content: '';
    height: 30px;
    position: absolute;
    width: 34px;
  }

  .top .secret .heading_area.frame::after {
    border-radius: 0 0 10px 0;
    bottom: 6px;
    right: 6px;
  }
  .top .secret.col-2 > *:nth-child(1) {
    width: 44%;
  }
  .top .secret.col-2 > *:nth-child(2) {
    width: 56%;
  }
}

/* restaurant */

.restaurant {
  background: transparent url(../../images/top/bg_top_05.jpg) no-repeat;
  background-color: #e50012;
  background-size: 100%;
  padding-bottom: 60px;
}

.restaurant_text {
  line-height: 1.8;
  margin-bottom: 24px;
  margin-top: 20px;
}

.restaurant .menu_item:last-child .restaurant_text {
  margin-bottom: 80px;
}
.restaurant .menu_top::before,
.restaurant .menu_top::after {
  content: none;
  height: 50px;
  left: auto;
  right: 12px;
  top: 10px;
  width: 60px;
}
.restaurant .menu_items {
    align-items: initial;
}
.restaurant .menu_top {
  max-height: 230px;
}
.menu_top.open::before {
  background: url(../../images/top/i_open.png) no-repeat;
  content: '';
}
.menu_top.close::before {
  background: url(../../images/top/i_close.png) no-repeat;
  content: '';
}
.menu_top.ready::before {
  background: url(../../images/top/i_ready.png) no-repeat;
  content: '';
}
@media screen and (max-width: 767px) {
  .restaurant {
    background-position: -700px 0px;
    background-size: 1200px;
    margin-top: 0;
    padding-bottom: 30px;
  }
  .restaurant .btn_wrap {
    display: none;
  }

  .restaurant .menu_items {
    flex-wrap: wrap;
    margin-top: 40px;
  }
  .restaurant .menu_item {
    padding: 0;
    width: 100%;
  }
  .restaurant .menu_item:first-child {
    margin-top: 16px;
    order: 3;
    padding: 0;
  }
  .restaurant .menu_item:nth-child(2) {
    margin-top: 16px;
    order: 2;
  }
  .restaurant .menu_item:nth-child(3) {
    order: 1;
  }
  .restaurant .menu_bottom {
    width: 100%;
  }
  .restaurant .menu_items {
    white-space: initial;
  }
}

/* news */

.news {
  position: relative;
}

.news_items {
  margin-bottom: 120px;
  margin-top: 80px;
  padding: 0 160px;
}
.news_item {
  border-bottom: 1px solid #d1cfcb;
}
.news_item:not(:first-child) {
  margin-top: 20px;
}


.news_item a {
  align-items: center;
  display: flex;
}
.news_item a:hover {
  opacity: .5;
}
.news_item a > p {
  padding: 12px  20px;
}
.news_date {
  border-right: 1px solid #d1cfcb;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  text-align: center;
  width: 134px;
}
.news_label {
  font-weight: normal;
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  text-align: center;
  width: 114px;
}
.news_label:after {
  background-color: #07913a;
  bottom: 0;
  content: '';
  height: 4px;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  width: 112px;
}

.news_main {
  font-weight: normal;
  overflow: hidden;
  padding: 12px 32px 12px 20px !important;
  position: relative;
  text-align: left;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 86%;
}
.news_main::before,
.news_main::after {
  content: '';
  position: absolute;
  right: 18px;
  top: 50%;
}
.news_main::before {
  border-bottom: 1px solid #888;
  border-top: 1px solid #888;
  height: 0px;
  transform: translateY(-50%);
  width: 14px;
}
.news_main::after {
  border-bottom: 1px solid #111;
  border-right: 1px solid #111;
  height: 10px;
  transform: translateY(-50%) rotate(-45deg);
  width: 10px;
}

.news::after {
  background: url(../../images/top/il_top_03.png)no-repeat;
  bottom: 30px;
  content: '';
  height: 374px;
  left: 0;
  position: absolute;
  width: 340px;
  z-index: 5;
}

@media screen and (max-width: 767px) {
  .news {
    margin-top: 0;
  }

  .news::after {
    background-size: 220px;
    bottom: auto;
    height: 230px;
    left: -76px;
    top: -80px;
    width: 220px;
    z-index: -1;
  }
  .news_item a > p {
    padding: 6px 10px;
  }
  .news_items {
    margin-bottom: 50px;
    margin-top: 40px;
    padding: 0 0px;
  }
  .news_item {
    border-bottom: none;
  }
  .news_date {
    font-size: 15px;
    width: 120px;
  }
  .news_main {
    border-top: 1px solid #d1cfcb;
    font-size: 13px;
    padding: 10px 32px 12px 16px !important;
    width: 100%;
  }
  .news_item a {
    flex-wrap: wrap;
  }
}

/* instagram */
.instagram {
  margin-bottom: 50px;
}

.swiper-container {
  margin: 36px 0;
}

.swiper-slide {
  width: 230px;
}
.insta_sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .instagram {
    margin-bottom: 30px;
  }
  .insta_sp {
    display: flex;
    flex-wrap: wrap;
    margin: 22px 5% 0;
  }
  .instagram .btn_wrap {
    display: none;
  }
  .insta_sp > * {
    margin-right: 8px;
    width: calc(100% / 3 - 6px);
  }
  .insta_sp > *:nth-child(3n) {
    margin-right: 0;
  }
  .insta_sp > *:nth-child(n + 4) {
    margin-top: 8px;
  }
  .insta_img a {
    display: block;
  }
}


/* recruit */
.recruit {
  background-color: #244922;
  color: #fff;
  cursor: pointer;
  padding: 20px;
}
.recruit .heading_area {
  margin-top: 40px;
}
.recruit .img_area {
  margin-right: 36px;
}
.recruit .heading_dot + p {
  font-size: 16px;
}
.recruit .btn_wrap {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .recruit {
    margin-top: 0;
    padding: 0;
  }
  .recruit .heading_area {
    margin-top: 0px;
  }

  .recruit .img_area {
    margin-right: 0;
  }
  .recruit .heading_dot {
    display: none;
  }
  .recruit .heading_dot + p {
    display: none;
  }
  .recruit .btn_wrap {
    display: none;
  }
  .recruit .heading_area.frame {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    padding: 15px 0 15px;
  }
  .recruit .heading_area.frame::before {
    left: 6px;
    top: 6px;
  }
  .recruit .heading_area.frame::before,
  .recruit .heading_area.frame::after {
    content: '';
    height: 30px;
    position: absolute;
    width: 34px;
  }

  .recruit .heading_area.frame::after {
    border-radius: 0 0 10px 0;
    bottom: 6px;
    right: 6px;
  }
  .recruit.col-2 > *:nth-child(1) {
    width: 56%;
  }
  .recruit.col-2 > *:nth-child(2) {
    width: 44%;
  }
}
